.lyuimenu_left_001{width: 100%; position: sticky; top: 0; z-index: 10;}
.lyuimenu_left_001-logo{width: 80px; height: 115px;}

.lyuimenu_left_001-nav{margin-top: 140px; gap: 65px 0;}
.lyuimenu_left_001-nav-item{padding-right: 15px; width: 100%; font-size: 18px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuimenu_left_001-nav-name{font-size: 20px; font-family: "MiSans-Medium";}
.lyuimenu_left_001-nav-en{margin-top: 7px;}
.lyuimenu_left_001-nav-jt{position: absolute; font-size: 18px; color: var(--main); top: 0; right: 0; z-index: 1; opacity: 0;}
.lyuimenu_left_001-nav-item.cur .lyuimenu_left_001-nav-jt{opacity: 1;}

.lyuimenu_left_001-nav-item:hover{opacity: 0.5;}

.lyuimenu_left_001-bot{margin-top: 250px; font-size: 16px; line-height: 1.7em; color: var(--main); opacity: 0.6;}


@media (max-width: 1680px) {
    .lyuimenu_left_001-bot{margin-top: 200px;}
}
@media (max-width: 1366px) {
    .lyuimenu_left_001-nav{margin-top: 120px; gap: 55px 0;}
    .lyuimenu_left_001-bot{margin-top: 180px;}
}
@media (max-width: 1200px) { 
    .lyuimenu_left_001-bot{font-size: 15px;}
}
@media (max-width: 992px) {
    .lyuimenu_left_001-nav{margin-top: .6818rem; gap: .4167rem 0;}
    .lyuimenu_left_001-bot{margin-top: 0; position: fixed; bottom: .303rem; left: 0; width: 100vw; display: flex; justify-content: center; color: #fff; font-size: .1364rem;}
}
@media (max-width: 768px) {
    .lyuimenu_left_001{position: fixed; width: 25%; top: 10%; left: 6%;}   
    .lyuimenu_left_001-logo{width: 1.2rem; height: 1.8rem;}
    .lyuimenu_left_001-nav{margin-top: .8rem; gap: .55rem 0;}
    
    .lyuimenu_left_001-nav-item{padding-right: .15rem; font-size: .28rem; }
    .lyuimenu_left_001-nav-name{font-size: .34rem;}
    .lyuimenu_left_001-nav-en{margin-top: .15rem;}
    .lyuimenu_left_001-nav-jt{font-size: .2rem;}
    
    .lyuimenu_left_001-bot{bottom: .5rem; font-size: .26rem;}
}.lyuilanguage_001{top: -10px; left: 50%; transform: translateX(-50%); z-index: 5; width: 100%; font-size: 16px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuilanguage_001 .icon{margin-right: 5px;}
.lyuilanguage_001 .svg{width: 20px; height: 20px; fill: var(--main);}
.lyuilanguage_001 .lang-btn.cur{font-weight: 600; font-size: 18px;}
.lyuilanguage_001:hover{opacity: 0.5;}

@media (max-width: 992px) {
    .lyuilanguage_001{font-size: .1364rem; top: -0.0758rem;}
    .lyuilanguage_001 .icon{margin-right: .0379rem;}
}
@media (max-width: 768px) {
    .lyuilanguage_001{font-size: .26rem; top: .5rem;}
    .lyuilanguage_001 .icon{margin-right: .1rem;}
    .lyuilanguage_001 .svg{width: .32rem; height: .32rem;}
}.lyuimenu_left_002{display: none; position: absolute; top: -0.303rem; z-index: 10;}

.lyuimenu_left_002-btn{width: .6061rem; height: .6061rem; background-color: var(--main); border-radius: 5px; cursor: pointer; transition: all 0.5s ease;}
.lyuimenu_left_002-btn i{background-color: #fff; width: 100%; height: 2px;}
.lyuimenu_left_002-btn-item{top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1;}
.lyuimenu_left_002-btn-item1 {width: .3182rem; gap: .0758rem 0;}
.lyuimenu_left_002-btn-item2 {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: .3182rem; height: .3182rem;}
.lyuimenu_left_002-btn-item2 i{position: absolute; top: 50%; left: 50%; }
.lyuimenu_left_002-btn-item2 i:nth-child(1){transform: translate(-50%, -50%) rotate(45deg);}
.lyuimenu_left_002-btn-item2 i:nth-child(2){transform: translate(-50%, -50%) rotate(135deg);}

.lyuimenu_left_002-nav{position: fixed; top: 0; left: -50%; width: max-content; padding: 0.116rem .2652rem; background-color: #fff; height: 100vh; transition: all 0.5s ease-in-out;}
.lyuimenu_left_002-nav-logo{margin-top: .4167rem; width: .6061rem; height: .8712rem;}
.lyuimenu_left_002-list{margin-top: .6061rem; gap: .4545rem 0;}
.lyuimenu_left_002-item{width: 100%; font-size: .1364rem; line-height: 1; color: var(--main);}
.lyuimenu_left_002-item-name{font-size: .1515rem; font-family: "MiSans-Medium";}
.lyuimenu_left_002-item-en{margin-top: .053rem;}
.lyuimenu_left_002-item.cur {color: #bfbab6;}

.lyuimenu_left_002-btn-top.cur{opacity: 0;}
.lyuimenu_left_002-nav.show-left{left: 0; box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}


@media (max-width: 992px) { 
    .lyuimenu_left_002{display: block;}
}

@media (max-width: 768px) {
    .lyuimenu_left_002{top: -0.3rem;}
    
    .lyuimenu_left_002-nav{padding: .32rem .4rem;}
    .lyuimenu_left_002-btn{width: .8rem; height: .8rem;}
    .lyuimenu_left_002-btn-item1 {width: .42rem; gap: .0758rem 0;}
    .lyuimenu_left_002-btn-item2 {width: .42rem; height: .42rem;}
    
    .lyuimenu_left_002-nav-logo{margin-top: .55rem; width: .9rem; height: 1.15rem;}
    .lyuimenu_left_002-item{font-size: .26rem; }
    .lyuimenu_left_002-item-name{font-size: .3rem;}
    .lyuimenu_left_002-item-en{margin-top: .13rem;}
}.lyuicopyright_001{
    --fs: 16px;
    --fc: var(--main);
    --mgt: 80px;
    display: none; margin-top: var(--mgt); font-size: var(--fs); line-height: 1.7em; color: var(--fs); opacity: 0.6; text-align: center;
}

@media (max-width: 992px) { 
    .lyuicopyright_001{
        display: block;
        --mgt: .6061rem;
        --fs: .1364rem;
    }
}
@media (max-width: 768px) { 
    .lyuicopyright_001{
        --mgt: .8rem;
        --fs: .24rem;
    }
}

.ly_web_contact_0001_0 {padding: 55px 0 0; min-height: 100vh; background: #f8f1ed url(/images/back.png) repeat-y center center/100% auto;}
.ly_web_contact_0001_0_left{width: 17.5%;}
.ly_web_contact_0001_0_right{width: 79.167%;}

.ly_web_contact_0001_0_right .copyright{display: none;}
@media (max-width: 992px) {
    .ly_web_contact_0001_0 {padding: 0 0 .6818rem;}
    .ly_web_contact_0001_0_box{width: 100%; height: 100%; overflow: hidden;}
    .ly_web_contact_0001_0_left{display: none;}
    .ly_web_contact_0001_0_right{width: 100%; padding-top: .4167rem;}
}
@media (max-width: 768px) {
    .ly_web_contact_0001_0 {padding: 0 0 .55rem; position: relative;}
    .ly_web_contact_0001_0_right{padding-top: .6rem; z-index: 2;}
    .ly_web_contact_0001_0_right .language{top: 0; }
    
    .ly_web_contact_0001_0_right .copyright{display: block; margin-top: 1.1rem;}
}




/* 标题 */
#ly_web_contact_0001_0_title{width: 100%; padding-top: 70px;}
#ly_web_contact_0001_0_title .cn{font-size: 48px; line-height: 1; color: var(--main); font-family: "SweiSugarCJKsc-Bold"; }
#ly_web_contact_0001_0_title .en{margin-left: 18px; font-size: 24px; line-height: 1; color: var(--main);}
#ly_web_contact_0001_0_title .btn{margin-left: 16px; width: 48px; height: 48px; background-color: transparent; border: 1px solid #c9c3bf; border-radius: 3px;}
#ly_web_contact_0001_0_title .btn .svg{fill: #7b7876;}
#ly_web_contact_0001_0_title .btn:hover,
#ly_web_contact_0001_0_title .btn.cur{background-color: #fff; border-color: #fff;}

@media (max-width: 1440px) {
    #ly_web_contact_0001_0_title .cn{font-size: 46px;}
    #ly_web_contact_0001_0_title .en{font-size: 22px;}
}
@media (max-width: 1366px) {
    #ly_web_contact_0001_0_title .cn{font-size: 44px;}
    #ly_web_contact_0001_0_title .en{font-size: 20px;}
}
@media (max-width: 992px) {
    #ly_web_contact_0001_0_title{padding-top: .7576rem;}
    #ly_web_contact_0001_0_title .cn{font-size: .3485rem;}
    #ly_web_contact_0001_0_title .en{font-size: .1364rem;}
}
@media (max-width: 768px) {
    #ly_web_contact_0001_0_title{padding-top: 1.2rem;}
    #ly_web_contact_0001_0_title .cn{font-size: .75rem;}
    #ly_web_contact_0001_0_title .en{font-size: .26rem; margin-left: .1rem; margin-bottom: .05rem;}
}



/* 联系方式 */
#ly_web_contact_0001_0_contact{margin-top: 65px; padding: 60px 6.316% 65px 5.26%; background-color: #fff; border-radius: 5px;}
#ly_web_contact_0001_0_contact .box{gap: 3.37%;}
#ly_web_contact_0001_0_contact .left{width: calc(100% - 41.7% - 3.37%);}
#ly_web_contact_0001_0_contact .title{font-size: 45px; line-height: 1; color: var(--main); font-family: "SweiSugarCJKsc-Bold";}
#ly_web_contact_0001_0_contact i{display: block; margin: 65px 0 70px; width: 32px; height: 3px; background-color: #1a1a1a;}
#ly_web_contact_0001_0_contact .ul{gap: 20px 0;  width: 100%;}
#ly_web_contact_0001_0_contact .li{gap: 0 20px; width: 100%;}
#ly_web_contact_0001_0_contact .icon{width: 42px; height: 42px;}
#ly_web_contact_0001_0_contact .txt{width: calc(100% - 62px); font-size: 20px; line-height: 1.5; color: var(--main);}
#ly_web_contact_0001_0_contact .txt span{font-family: "MiSans-Medium";}
#ly_web_contact_0001_0_contact .qrcode{top: 100%; right: 0; z-index: 1; width: 150px; height: 150px; border-radius: 5px; background-color: #fff; box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1); opacity: 0; visibility: hidden; transform: translateY(-10px); transition: all 0.5s ease-in-out;}
#ly_web_contact_0001_0_contact .qrcode.show { opacity: 1; visibility: visible; transform: translateY(0);}
#ly_web_contact_0001_0_contact .qrcode img{max-width: 92%; max-height: 92%; object-fit: cover;}

#ly_web_contact_0001_0_contact .right{width: 41.7%; border-radius: 50%;}
#ly_web_contact_0001_0_contact .right::before{padding-top: 100%;}

@media(max-width: 992px){
    #ly_web_contact_0001_0_contact{padding: .3788rem 5.26%; margin-top: .4545rem;}
    #ly_web_contact_0001_0_contact i{margin: .3788rem 0;}

    #ly_web_contact_0001_0_contact .title{font-size: .303rem;}
    #ly_web_contact_0001_0_contact .li{gap: 0 .1515rem}
    #ly_web_contact_0001_0_contact .icon{width: .3182rem; height: .3182rem;}
    #ly_web_contact_0001_0_contact .txt{width: calc(100% - .3182rem - .1515rem); font-size: .1515rem;}
    #ly_web_contact_0001_0_contact .qrcode{width: 1.1364rem; height: 1.1364rem;}
}
@media(max-width: 768px){
    #ly_web_contact_0001_0_contact{padding: .9rem .55rem 1rem; margin-top: 1.15rem; box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}
    #ly_web_contact_0001_0_contact .box{flex-direction: column-reverse; align-items: flex-start; gap: 1.25rem;}
    
    #ly_web_contact_0001_0_contact .left{width: 100%;}
    #ly_web_contact_0001_0_contact .right{width: 2.4rem;}

    #ly_web_contact_0001_0_contact i{margin: .7rem 0;}

    #ly_web_contact_0001_0_contact .title{font-size: .72rem;}
    #ly_web_contact_0001_0_contact .title_en{margin-top: .15rem; display: block; font-size: .26rem; line-height: 1; color: var(--main); font-family: "SweiSugarCJKsc-Bold";}

    #ly_web_contact_0001_0_contact .li{gap: 0 .2rem}
    #ly_web_contact_0001_0_contact .icon{width: .55rem; height: .55rem;}
    #ly_web_contact_0001_0_contact .txt{width: calc(100% - .8rem); font-size: .3rem;}

    #ly_web_contact_0001_0_contact .qrcode{width: 1.6rem; height: 1.6rem; top: 100%; right: inherit; left: .75rem;}
}

